@font-face {
    font-family: "Gotham";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Gotham-400-Book.woff2") format("woff2"), url("../fonts/Gotham-400-Book.woff") format("woff")
}

@font-face {
    font-family: "Gotham";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/Gotham-500-Medium.woff2") format("woff2"), url("../fonts/Gotham-500-Medium.woff") format("woff")
}

@font-face {
    font-family: "Gotham";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/Gotham-700-Bold.woff2") format("woff2"), url("../fonts/Gotham-700-Bold.woff") format("woff")
}

.prerenderedMenu {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    border: 0;
    z-index: 9999;
    height: 128px;
    width: 100%;
    overflow: hidden;
    background-color: #002e3c;
    color: white;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, max-content));
    gap: 30px
}

.prerenderedMenuSpaceholder {
    position: static;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    border: 0;
    background-color: #002e3c;
    z-index: 0;
    height: 128px;
    width: 100%;
    overflow: hidden
}

.prerenderedMenu li {
    list-style-type: none
}

.prerenderedMenu:hover {
    height: auto
}

.prerenderedMenuLogo {
    height: 128px;
    display: flex;
    justify-content: center;
    align-items: center
}

.prerenderedMenuLogo img {
    height: 76px
}

.prerenderedMenuLinkSection {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    font-family: "Gotham", sans-serif;
    font-weight: 500;
    max-width: 480px;
    word-wrap: break-word;
    vertical-align: middle
}

.prerenderedMenuLinkSection a {
    font-size: 15px;
    color: #7f959d;
    text-decoration: none
}

.prerenderedMenuLinkSection a:hover {
    color: #b7c4c9
}

.prerenderedMenuLinkSection a:active {
    color: #fff
}

.prerenderedMenuLinkSectionMain {
    height: 128px;
    display: flex;
    justify-content: left;
    align-items: end;
    font-size: 17px;
    color: #fff
}

.prerenderedMenuLinkSectionSub {
    font-size: 15px;
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0
}

body {
    margin: 0;
    min-height: 100%;
    max-width: 100%
}

@media screen and (min-width:0) and (max-width:1195px) {
    .prerenderedMenu {
        height: 64px
    }
    .prerenderedMenuSpaceholder {
        height: 64px
    }
    .prerenderedMenuLogo {
        height: 64px
    }
    .prerenderedMenuLogo img {
        height: 30px
    }
    .prerenderedMenuLinkSectionMain {
        height: 64px
    }
}

.prerenderedFooter {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    padding: 0 0 0 10px;
    height: 229px;
    width: 100%;
    overflow: hidden;
    background-color: #002e3c;
    color: white;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, max-content));
    gap: 30px;
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0;
    font-family: "Gotham", sans-serif;
    font-weight: 500;
    word-wrap: break-word;
    vertical-align: middle
}

.prerenderedFooter a {
    color: #7f959d;
    text-decoration: none
}

.prerenderedFooter a:hover {
    color: #b7c4c9
}

.prerenderedFooter a:active {
    color: #fff
}

@media screen and (min-width:1024px) and (max-width:1195px) {
    .prerenderedFooter {
        height: 237px
    }
}

@media screen and (min-width:0) and (max-width:1023px) {
    .prerenderedFooter {
        height: 239px
    }
}